curl --request GET \
--url https://api.boostgpt.co/v1/bot/email/read \
--header 'Authorization: Bearer <token>'{
"email": {
"uuid": "<string>",
"direction": "inbound",
"from_address": "<string>",
"to_address": "<string>",
"subject": "<string>",
"text_body": "<string>",
"status": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"conversation": [
{}
]
}Fetch a single email with its conversation history
curl --request GET \
--url https://api.boostgpt.co/v1/bot/email/read \
--header 'Authorization: Bearer <token>'{
"email": {
"uuid": "<string>",
"direction": "inbound",
"from_address": "<string>",
"to_address": "<string>",
"subject": "<string>",
"text_body": "<string>",
"status": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
},
"conversation": [
{}
]
}Was this page helpful?